# &bstat(4)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

&bstat - Retrieve current buffer statistic

## SYNOPSIS

&bstat <stat>

## DESCRIPTION

&bstat returns the specified <stat> on the current buffer. Valid <stat> values are:-

o

Returns a non-zero value if the buffer is out of date (i.e. the original file has changed and is newer than the buffer.

## EXAMPLE

The following example uses &bstat to determine if the buffer is out of date and write a simple message:

    !if &bstat o
      ml-write "Buffer out of date"
    !endif

## SEE ALSO

Variable Functions, find-file(2), &stat(4).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>